1. thecyto's Avatar
    I understand that Apple no longer signs for 6.1.2, but I read somewhere that there is a way to get around that (possibly) with the iPhone 4? Was wondering if there was any getting it to upgrade from 5.0.1 to 6.1.2... I really need to update (and I am considering doing a tethered update) as my apps crash A LOT because of compatibility issues with new software with old OS...

    Thanks for any help.
    05-28-2013 04:58 PM
  2. Jaguarr40's Avatar
    Especially for IP4 you don't have much of a choice. When you tether to iTunes you are going to get what is available that comes up and will have to upgrade to the OS.
    05-28-2013 05:26 PM
  3. natasftw's Avatar
    Especially for IP4 you don't have much of a choice. When you tether to iTunes you are going to get what is available that comes up and will have to upgrade to the OS.
    Jag, you don't jailbreak much, do you? The phones with the MOST capability to change iOS versions are the 3GS and the 4. "Especially for IP4" means you shouldn't be giving advice.

    That said, the most capability isn't a full capability. In order for us to help you thecyto, we'd need more information from you.

    You'll need something known as SHSH blobs in order to change which iOS you're on. Are you currently jailbroken? If so, there's a good chance you have the SHSH blobs. If you've never been jailbroken, odds are you won't have them. These blobs are device specific.
    05-28-2013 10:03 PM
  4. anon5664829's Avatar
    Jag, you don't jailbreak much, do you? The phones with the MOST capability to change iOS versions are the 3GS and the 4. "Especially for IP4" means you shouldn't be giving advice.

    That said, the most capability isn't a full capability. In order for us to help you thecyto, we'd need more information from you.

    You'll need something known as SHSH blobs in order to change which iOS you're on. Are you currently jailbroken? If so, there's a good chance you have the SHSH blobs. If you've never been jailbroken, odds are you won't have them. These blobs are device specific.
    He also needs to stitch the blobs to a restore IPSW. Cydia automatically fetches SHSH blobs, right?
    05-29-2013 11:01 PM
  5. natasftw's Avatar
    He also needs to stitch the blobs to a restore IPSW. Cydia automatically fetches SHSH blobs, right?
    He'll also need to download the correct IPSW to stitch those blobs.

    Your question doesn't have a definite answer. If you clicked "make my life easy" then Cydia was storing SHSH blobs for any current version of iOS when you opened Cydia. Ie, if you were on 4.2, but opened Cydia when 5.1.1 was the newest, they'd save the blobs for 5.1.1. If Cydia stored the blobs, then redsn0w will use Cydia's database to automatically fetch them for you, yes. But, it requires that you both told Cydia to make your life easy AND you logged in while that iOS was being signed.

    Either way, it doesn't look like he's all that serious about using these forums to figure things out :P
    anon5664829 likes this.
    05-29-2013 11:30 PM
  6. Laters13's Avatar
    Hi, i have iPhone 4s version 5.0.1 jail broken. I need to update my phone ideally, but i dont believe there to be a jail break for 6.1.3 on the 4s. Any advice on how to upgrade to an earlier version that can be jail broken?

    Cheers
    07-02-2013 09:52 AM
  7. Laelipoo's Avatar
    Hi, i have iPhone 4s version 5.0.1 jail broken. I need to update my phone ideally, but i dont believe there to be a jail break for 6.1.3 on the 4s. Any advice on how to upgrade to an earlier version that can be jail broken?

    Cheers
    The only OS you could restore to would be 5.1.1, but only if you did not update OTA and saved your shsh.
    07-02-2013 11:34 AM
  8. Ahmad Mansour's Avatar
    I have iphone 3gs with jailbroken ios 5.0.1 and i need to restore it to ios 6.1.3 but it will be tethered
    so, which ios 6.x.x can i restore at my device since i don't know anything about the SSH stuff and, if it is (SSH) is needed badly for my issue, how can i find it or do it?
    07-25-2013 05:28 AM

Similar Threads

  1. Advice with upgrading iPhone from 6.0.2 to 6.1.2 (without going to 6.1.3!)
    By egoldy in forum Jailbreaking, Unlocking, Hacks, Themes & Mods
    Replies: 5
    Last Post: 04-20-2013, 05:53 PM
  2. Please HELP!! ERROR upgrading Ipad from 4.3.2 to 4.3.3
    By roscoboy272 in forum Jailbreaking, Unlocking, Hacks, Themes & Mods
    Replies: 3
    Last Post: 05-09-2011, 06:56 AM
  3. How can I Update my iphone from 1.1.4 to 3.x.x?
    By alexvar in forum Jailbreaking, Unlocking, Hacks, Themes & Mods
    Replies: 6
    Last Post: 11-09-2009, 12:53 AM
  4. Tried to upgrade iphone from 1.1.4 to 2.1 and failed, please help
    By LDP in forum Jailbreaking, Unlocking, Hacks, Themes & Mods
    Replies: 4
    Last Post: 05-30-2009, 06:35 PM
  5. Friend has an iPhone from the UK...needs to unlock?
    By Ivoryplum in forum Jailbreaking, Unlocking, Hacks, Themes & Mods
    Replies: 3
    Last Post: 04-18-2009, 06:11 PM
LINK TO POST COPIED TO CLIPBOARD